<!DOCTYPE html>
<html lang="cs">

<head>
  <!-- Specifikování mobilních zařízení  -->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <!-- Ikonka stránky -->
  <link rel="shortcut icon" href="./public/fav.png" />
  <!-- Autor -->
  <meta name="author" content="Romana Kittnerová" />
  <!-- Popis -->
  <meta name="description" content="" />
  <!-- Charset -->
  <meta charset="UTF-8" />
  <!-- Titulek -->
  <title>RomankaStranky</title>
  <!-- GOOGLE FONTS -->
  <link href="https://fonts.googleapis.com/css?family=Oswald:300,500,600|Roboto:400,700" rel="stylesheet" />
  <!-- FONT AWESOME -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
    integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous" />
  <!-- CSS -->
  <link rel="stylesheet" href="./src/css/main.css" />
</head>

<body>
  <nav>
    <a>@logo stránky</a>
    <div class="menu">
      <i class="menu-icon fas fa-bars"></i>
      <ul>
        <li><a href="">DOMŮ</a></li>
        <li><a href="">ÚVOD</a></li>
        <li><a href="">SKLÁDÁNÍ BAREV</a></li>
        <li><a href="">VÝZNAM BAREV</a></li>
        <li><a href="">BAREVNÉ KOMBINACE</a></li>
        <li><a href="">ZNÁMÉ KOMBINACE</a></li>
        <li><a href="">APLIKACE A ODKAZY</a></li>
        <li><a href="">PŘIHLÁŠENÍ</a></li>
        <li><a href="">REGISTRACE</a></li>
        <li><a href="">PŘIDAT ČLÁNEK</a></li>
        <span>
          <p>ČLÁNKY</p>
        </span>
        <li><a href="">ČLÁNEK</a></li>
        <li><a href="">ČLÁNEK</a></li>
        <li><a href="">ČLÁNEK</a></li>
        <li><a href="">ČLÁNEK</a></li>
      </ul>
    </div>
  </nav>
  <section class="gallery">
    <div class="card">
      <img src="./public/logos/unicef.png" alt="Unicef logo">
      <div class="card-content">
        <span class="card-title">UNICEF</span>
        <p>Modrou barvu si asociujeme výhradně s mírem a nadějí, proto byla volnou organizace UNICEF.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/mcdonalds.png" alt="McDonalds logo">
      <div class="card-content">
        <span class="card-title">McDonalds</span>
        <p>Kombinace červené a žluté – analogických teplých barev simulující chuť k jídlu.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/ikea.jpg" alt="Ikea logo">
      <div class="card-content">
        <span class="card-title">IKEA</span>
        <p>Modrá a žlutá – doplňkové barvy (na kruhu barev naproti sobě), které přidávají na líbivosti, přičemž žlutá
          simuluje energičnost a tmavě modrá profesionalitu a klid.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/adidas.png" alt="Adidas logo">
      <div class="card-content">
        <span class="card-title">Adidas</span>
        <p>Stejně jako u Nike, černá je nejzákladnější barvou, která se hodí ke všemu a přitom může měnit podobu
          jednoduše, protože má pouze jednu barvu a při variaci se nemusí řešit barevné kombinace..</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/android.png" alt="Android logo">
      <div class="card-content">
        <span class="card-title">Android</span>
        <p>Zelená také zlepšuje image firmy, protože v zákaznících vyvolává spolehlivost.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/apple.png" alt="apple logo">
      <div class="card-content">
        <span class="card-title">Apple</span>
        <p>Šedá barva je ta nejzákladnější – vyznačuje jednoduchost a modernost, na což se firma soustředí.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/facebook.png" alt="Facebook logo">
      <div class="card-content">
        <span class="card-title">Facebook</span>
        <p>Kombinace modré a bílé také vypadá profesionálně a moderně.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/fanta.png" alt="Fanta logo">
      <div class="card-content">
        <span class="card-title">fanta</span>
        <p>Kombinace oranžové, modré a bílé – oranžová je energická; modrá barva místo černé byla pro název lepší volba,
          protože je k oranžové doplňkovou barvou a přidává na líbivosti.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/kfc.png" alt="kfc logo">
      <div class="card-content">
        <span class="card-title">kfc</span>
        <p>Kombinace bílé, černé a červené – červená simuluje chuť k jídlu.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/nike.png" alt="nike logo">
      <div class="card-content">
        <span class="card-title">nike</span>
        <p>Obyčejné černobílé logo se nejvíce hodí ke značkovému oblečení a obuvi, jelikož, stejně jako v případě
          značky Nike, základní logo přidává na jednoduchosti a luxusu a značky přitom mají možnost přidávat na oblečení
          logo i v jiných barvách.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/paypal.png" alt="paypal logo">
      <div class="card-content">
        <span class="card-title">paypal</span>
        <p>Kombinace monochromatických barev tmavě a světle modré – stejně jako u loga Facebooku a Twitteru, modrá
          zároveň v člověku budí profesionalitu a bezpečnost.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/pringles.png" alt="pringles logo">
      <div class="card-content">
        <span class="card-title">pringles</span>
        <p>Kombinace červené a žluté – analogických teplých barev simulující chuť k jídlu.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/spotify.png" alt="spotify logo">
      <div class="card-content">
        <span class="card-title">spotify</span>
        <p>Hudba se spojuje s relaxací, proto je hlavní barvou Spotify zelená.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/starbucks.png" alt="starbucks logo">
      <div class="card-content">
        <span class="card-title">starbucks</span>
        <p>Zelená barva je uklidňující, což se perfektně hodí pro kavárny, jelikož se káva spojuje s relaxací.</p>
      </div>
    </div>
    <div class="card">
      <img src="./public/logos/twitter.png" alt="twitter logo">
      <div class="card-content">
        <span class="card-title">twitter</span>
        <p>Kombinace modré a bílé také vypadá profesionálně a moderně.</p>
      </div>
    </div>
  </section>
  <footer>
    <p>
      Copyright &copy;
      <script>
        document.write(new Date().getFullYear());
      </script>
      | Made with ❤︎ by <a>Romana Kittnerová</a>
    </p>
  </footer>
</body>
<html>

</html>

</html>